

.overlay {
  position: relative;
}
.outer-container {
     display : flex;
     padding : 2%;
     position: relative;
}


.inner-container1{
     flex : 3;
     margin : 2%;
}

.inner-container2{
    flex : 9;
    margin : 2%;
    padding-left: 5%;
}


.header {
  padding: 100px;
  text-align: center;
  color: white;
}
.header h1 {
  font-size: 70px;
  font-family: 'Abril Fatface', cursive;
}


.row1{
  width : 100%;
}


.header-image{
  background: url(../images/header.jpg) no-repeat;
  background-position: center;
  background-size: 100%;
  margin: 0;
}


a {
    outline: 0;
    border: 0;
    text-decoration: none;
}


.vertical-menu {
  width: 100%;
  line-height: 2em;
  font-size: 2em;
  font-family: 'ZCOOL XiaoWei', serif;
}

.vertical-menu a {
  color: white;
  display: block;
  padding: 5%;
  /* text-decoration: none; */
}

.vertical-menu a.active {
  color: white;
}


.back-ground{
  background-color: black;
}


.project-image{
            width : 90%;
}


.project-container{
     display: flex;
}


.card-style{
      margin : 3%;
}


.card-header{
  font-size: 20px;
  /* font-family: 'ZCOOL XiaoWei', serif; */
}


.card-text{
   font-size: 15px;
}


.bg-1 {
      color: #ffffff;
  }


  .about{
      padding-top: 10%;
  }


  h3{
    font-size: 40px;
    font-family: 'Abril Fatface', cursive;
  }


  h2{
     font-size: 20px;
     margin-bottom: 3%;
     letter-spacing: .5em;

  }


.form-outer{
    margin-top: 25%;
    display: flex;
    padding : 5%;
    justify-content: space-between;
    align-content: center;
  }


.form-inner{
  font-size: 20px;
  color : white;
}
